[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use a parameter [view]
1exe-11.ini=ini file
english.ini=translation file
[Windows]=photo
*
=It is possible to decorate an album photographs while inserting#of the labels without wanting to visualize photo partner#the parameter SEEN makes it possible to fulfill this function, i.e. # to see the thumbs without posting the photo partner. 
*
[View]=1
+[View]=1
=it is possible to post the picture 
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[View]=0
+[View]=0
=it is not possible to post the pictures 
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=